﻿div#scrollbar1, div#scrollbar2, div#scrollbar3 {
    display:none; /* hide from incapable */
}
.black_bar
{
    background-color:#000000;
}

body {
	padding: 0;
/*	margin: 0;  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
/*	background-color: #000;
	color: #FFF; */
	background: url(../graphics/header.jpg) top center no-repeat;
	background-color: #f0ead4;
	color: #000000; 

}

.home {
	background: width: 1200px; margin: 0px auto;

}

.maincontent {
	position:relative;
    align:center;
    top:105px;
}

.navbarplacement {
	position:relative;
    align:center;
    top:60px;
}

.sidenavbarplacement {
	position:absolute;
    align:left;
    top:150px;
	z-index:3;
}

.topbannerplacement {
	position:relative;
    align:center;
    top:5px;
}

.centerbanner { 
	 position:relative;
	 top: 75px;
	 color: #39F;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 22px;
	 line-height: normal;

}

.alpha60 {
background-color:black;

/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0,0,0);
/* RGBa with 0.6 opacity */
background: rgba(0,0,0,0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
 
}

.alpha60_OLD {
  background-color: #000000;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}

.titlewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: normal; color: #FFF;}

.titleblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: normal; color: #000000;}

.subtitlewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	font-weight: bolder;
	color: #FFF;
}

.subtitleblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	font-weight: bolder;
	color: #000000;
}

.subtitlenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	font-weight: bolder;
}

div.background
  {
  width:500px;
  height:250px;
  background:url(klematis.jpg) repeat;
  border:2px solid black;
  }
div.transbox
  {
  width:400px;
  height:180px;
  margin:30px 50px;
  background-color:#ffffff;
  border:1px solid black;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  }
div.transbox p
  {
  margin:30px 40px;
  font-weight:bold;
  color:#000000;
  }

.bannerclass { 
	background-color:#000
}

.box1 {
	color: #FFFFCC;
	border: 4px solid #CC9933;
	text-decoration: none;
 }

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #006666;
	color: #FFFFFF;

}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #039;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #F00;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

a:visited
{
color:#804040
}

a:active
{
color:#804040
}

a:link
{
color:#804040
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #014e82;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #369;
	border-right-color: #369;
	border-bottom-color: #000000;
	border-left-color: #000000;




}

A.navLink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;



}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.navLinkText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #369;
	background-color: #014e82;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #000000;

}

.pos-right
{
position:relative;
left:10px;
}

A.navLinkText:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #330099;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
}

.TopNavRight {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #369;
	background-color: #ccffff;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
A.TopNavRight:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;

}
A.TopNavRight:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	color: #ff0000;
}
.TopNavRightText {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #014e82;
	color: #ff0000;
}
A.TopNavRightText:link {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	color: #ff0000;
}
A.TopNavRightText:hover {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
}


.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 30px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: normal;
}

/* ID Styles */

#navigation a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding:5px 2px;
	display: block;
	background-color: #014e82;

	}
	
#navigation a:hover {
	background: #66CCFF;
	color:#330099;
	display: block;

	}
.subtitleBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 30px;
	color: #7B1E3D;

}
.titleBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: normal;
	color: #7B1E3D;

}

.SideNav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;




}
.navHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
	font-variant: normal;
	text-transform: uppercase;
	background-color: #014e82;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #369;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;

}

A.SideNav:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #CCCC99;
	line-height: normal;

}

A.SideNav:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #CCCC99;
	line-height: normal;


}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
}
.SideNavLeft {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	background-color: #014e82;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #369;

}
.SideNavRight {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #369;
	background-color: #014e82;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #000000;

}
A.SideNavRight:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;

}
A.SideNavRight:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	color: #FFFFFF;

}
.SideNavRightText {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #014e82;
	color: #FFFFFF;
}
A.SideNavRightText:link {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
	color: #FFFFFF;
}
A.SideNavRightText:hover {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
}


a:link {
	text-decoration: none;
	
}

a:visited {
	text-decoration: none;

}

a:hover {
	text-decoration: none;
	color: #990000;
	line-height: normal;

}

a:active {
	text-decoration: none;


}


/* ID Styles */

#navigation a {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding:5px 2px;
	display:block;
	color: #FFFFFF;
	text-decoration: none;

	}
	
#navigation a:hover {
	background: #66CCFF;
	color:#330099;
	display: block;
	text-decoration: none;

	}
